/*
 * $Header: /usr/u/wjr/src/support/RCS/smooth.h,v 1.5 1991/08/29 19:37:32 wjr Exp $
 */
/*
 * Header file for gaussian convolution routines
 */

#ifndef GAUSS_H
#define GAUSS_H

#include "image.h"
#include "hist.h"
#include "misc.h"

extern FloatImage gaussConvol(GrayImage im, double sigma);
extern Histogram smoothHist(Histogram h, double sigma, boolean circular);

#endif
